 function PrintPanel() {
     var panel = document.getElementById("ctl00_CP_pnlContents");
var printWindow = window.open('', '', 'height=600,width=1000,scrollbars=yes, resizable=yes');
printWindow.document.write('<html><head><title>DIV Contents</title>');
printWindow.document.write('</head><body >');
printWindow.document.write(panel.innerHTML);
printWindow.document.write('</body></html>');
printWindow.document.close();
setTimeout(function () {
	printWindow.print();
}, 500);
return false;
}